/*
************************************
*							       *
*  Nom du fichier : style.css	   *
*  Auteur : Christophe Galand	   *
*							       *
************************************
*/
/* Red */
TD.red {
	color: #FF0000;
}
/* Cursor */
TR.c_p, TD.c_p, img.mouse, input.mouse, div.mouse{
	cursor:pointer;
}
/* Image général */
img{
	vertical-align:middle;
}

/* Calendrier */
TR.trmois {
  background-color:#EEECE6;
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12;
}
TD.jour {
	width:30px;
  height:20px;
	background-size: 100% 100%;
	text-align:center;
	vertical-align:middle;
}
TD.legende {
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 10;
}
TR.cal_select {
    background-color:#AAAAAA;
}
TR.cal_tit {
    background-color:#DDDDDD;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 14px;
    color: #008040;
    text-align: center;
}
TR.cal_tit TD{
	width:30px;
}
TD.cal_tab_tit {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	color:#000000;
	font-weight:normal;
    text-align:center;
    vertical-align:top;
    background-color:#EEECE6;
}
TD.cal_tab_data {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	color:#000066;
	font-weight:normal;
    background-color:#fffff5;
}
/* Stock */
td.stock{
	width:50%;
    height:50%;
    text-align:center;
    vertical-align:middle;
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: .1em;
    White-Space: Nowrap;
	border:#333333 solid 1px;
}
/* Navigation */
TD.entete {
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: .1em;
	text-align:left;
    White-Space: Nowrap;
}
/* Aide */
div.help_text {
	font-family: calibri, arial,helvetica,sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight:400;
}
div.help_tit {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 14px;
	color:#000000;
	font-weight:bold;
}

/* Menu */
DIV.menu {
	position:fixed;
    top:0;
    width:100%;
    height=40px
    border:none;
    background-color:#000066;
}
/* Bouton menu */
DIV.btn_menu {
	position:fixed;
    bottom:0;
    width:100%;
    height=40px
    border:none;
	background-color:#FFFFFF;
}
DIV.btn_page {
    background: #fffff5;
    border-radius: 10px;
}
INPUT.btn_style {
	border: none;
    outline: none;
}
TD.btn_style {
	align: center;
    width: 5%;
    border: none;
}
TD.btn_txt {
	color: #FFFFFF;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: .1em;
	text-align:center;
}
/* View */
DIV.view {
	position:fixed;
    top:40;
    width:100%;
    border:none;
    background-color:000066;
}
/* Gestions des pages */
TR.pge_tot {
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align:center;
    White-Space: Nowrap;
}
SPAN.pge_act {
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align:center;
}
TR.pge_oth {
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-align:center;
}

/* Menu */
SELECT.tit {
	FONT-SIZE: 9px;
	font-family: calibri, arial,helvetica,sans-serif;
	color: #000000;
	padding:3px;
	border:1px solid #F5C5C5;
	border-radius:3px;
	box-shadow:1px 1px 2px #C0C0C0 inset;
}
/* Info imortante */
TD.infimp {
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.4em;

}
/* Bulletin de Réception */
TR.bdr_c {
	font-family: calibri, arial,helvetica,sans-serif;
    color: #001199;
    background-color: #FFFFBB;
	font-size: 14px;
}
TR.bdr_e {
	font-family: calibri, arial,helvetica,sans-serif;
    color: #000011;
    background-color: #FFAA66;
	font-size: 14px;
}
TR.bdr_r {
	font-family: calibri, arial,helvetica,sans-serif;
    color: #000011;
    background-color: #44BB22;
	font-size: 14px;
}
TR.bdr_re {
	font-family: calibri, arial,helvetica,sans-serif;
    color: #FFFFEE;
    background-color: #EE3311;
	font-size: 14px;
}
TD.bdr_c {
	font-family: calibri, arial,helvetica,sans-serif;
    color: #001199;
    background-color: #FFFFBB;
	font-size: 14px;
}
TD.bdr_e {
	font-family: calibri, arial,helvetica,sans-serif;
    color: #000011;
    background-color: #FFAA66;
	font-size: 14px;
}
TD.bdr_r {
	font-family: calibri, arial,helvetica,sans-serif;
    color: #000011;
    background-color: #44BB22;
	font-size: 14px;
}
TD.bdr_re {
	font-family: calibri, arial,helvetica,sans-serif;
    color: #FFFFEE;
    background-color: #EE3311;
	font-size: 14px;
}
TD.lign_tit {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	color:#000000;
	font-weight:bold;
	border-bottom:#333333 solid 1px;
	border-top:#333333 solid 1px;
}
TD.lign_tit_low {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 11px;
	color:#000000;
	font-weight:bold;
	border-bottom:#333333 solid 1px;
	border-top:#333333 solid 1px;
}
.bdr_c {
	font-family: calibri, arial,helvetica,sans-serif;
    color: #001199;
    background-color: #FFFFBB;
	font-size: 14px;
}
.bdr_e {
	font-family: calibri, arial,helvetica,sans-serif;
    color: #000011;
    background-color: #FFAA66;
	font-size: 14px;
}
.bdr_r {
	font-family: calibri, arial,helvetica,sans-serif;
    color: #000011;
    background-color: #44BB22;
	font-size: 14px;
}
.bdr_re {
	font-family: calibri, arial,helvetica,sans-serif;
    color: #FFFFEE;
    background-color: #EE3311;
	font-size: 14px;
}
.tit {
	font-family: calibri, arial,helvetica,sans-serif;
    color: #FF0000;
	font-size: 14px;
}
/* Titre tableau */
TD.tab_tit, TR.tab_tit {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	color:#000000;
	font-weight:bold;
}
/* Stat */
div.corps {
    background-color: #ffefaa;
		display: table;
    width: 94%;
    height: inherit;
    border-radius: 5px;
    padding: 4px;
    margin: 2px auto;
    box-shadow: 0 0 10px #222;
}
div.corps_txt{
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 14px;
	font-weight:bold;
    text-align:center;
}
div.tabela {
    width: 100%;
		text-align: center;
    background: #FFFFFF;
    border-radius: 5px;
    padding: 4px;
    box-shadow: 0 0 2px #222;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 14pt;
	color:#000000;
	font-weight:bold;
}
div.tabelb {
    width: 99%;
    background-color: #FFFFFF;
    border-radius: 5px;
    padding: 2px;
    margin: 8px auto;
    box-shadow: 0 0 2px #222;
}
div.tabeld {
    width: 99%;
    background-color: #ffefaa;
    border-radius: 5px;
    padding: 2px;
    margin: 8px auto;
    box-shadow: 0 0 2px #222;
}
div.tabelc {
		width: 100%;
		text-align: center;
    background-color: #ffefaa;
    border-radius: 5px;
    padding: 4px;
    box-shadow: 0 0 2px #222;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 14pt;
	color:#000000;
	font-weight:bold;
}
div.select {
	vertical-align:top;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	color:#000000;
	font-weight:bold;
	position:relative;
	float: left;
	width: 31.4%;
	margin: 5px 5px 5px 5px;
    background: #EEEEEE;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0 0 10px #222;
}
div.valid {
	position:relative;
	float: left;
	width: 80;
	margin: 5px 5px 5px 5px;
    background-color: #FFFFFF;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0 0 10px #222;
	vertical-align:middle;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#000000;
    text-align:center;
}
@media only screen and (max-width:1600px) {
    div.valid {
        width: 60;
    }
	div.select {
		width: 46%;
	}
}
div.checkb {
	vertical-align:top;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 8px;
	color:#000000;
	font-weight:bold;
	position:relative;
	float: left;
	width: 98%;
	margin: 5px 5px 5px 5px;
    background: #EEEEEE;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0 0 10px #222;
}
div.btnch {
	text-align: center;
	vertical-align: middle;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	color:#000000;
	font-weight:bold;
	float: left;
	margin: 5px 5px 5px 5px;
    background: #FFFFFF;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0 0 10px #222;
}
div.btn {
	text-align: left;
    width: 90%;
    border-radius: 5px;
    padding: 4px;
    margin: 2px auto;
    box-shadow: 0 0 10px #222;
    background-color: #FFFFFF;
    vertical-align: middle;
}
td.stat, div.text {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 10pt;
	color: black;
	font-weight: normal;
    background-color:inherit;
}
div.title {
	text-align: left;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
div.titl {
	text-align: left;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
td.stattit {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	color:#000000;
	font-weight:bold;
}
div.tit {
	text-align: center;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	color:#000000;
	font-weight:bold;
}
SPAN.tit {
	text-align: left;
	font-family: calibri, arial,helvetica,sans-serif;
	color:#000000;
	font-weight:bold;
	font-size: 12px;
}
SPAN.text {
	text-align: left;
	font-family: calibri, arial,helvetica,sans-serif;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 10pt;
}
/* Rapport */
td.num{
    width:60px;
    text-align:right;
	font-family: calibri, arial,helvetica,sans-serif;
	color: #000000;
	font-size: 12px;
}
td.numtit{
    width:60px;
    text-align:right;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	color:#000000;
	font-weight:bold;
}

/* Test */
TD.testa {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 14pt;
	color: #FFFFFF;
    background-color: #000000;
	font-weight: bold;
	vertical-align: top;
	text-align: center;
}
TD.testb {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 14pt;
	color: #000000;
	font-weight: bold;
	vertical-align: top;
	text-align: center;
}


/* -- Menu Principal-- */
.foo {white-space: pre}

BODY {
	font-family: calibri, arial,helvetica,sans-serif;
	margin: 0;
	color: black;

}
BODY.menu {
	font-family: calibri, arial,helvetica,sans-serif;
	margin: 0;
	color: black;
	background-color:#FF9900;
}
TD.menuuser {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 14pt;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	text-align: center;
	vertical-align:middle;
}
TD.notselectedb:hover, TD.notselectedb:hover a, DIV.notselectedb:hover a, DIV.notselectedb:hover {
	background-color: #FF9900;
    color: #FFFFFF;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 6pt;
	text-decoration: none;
}
TD.notselectedb, DIV.notselectedb {
	width: 30;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 5pt;
	background-color: #137F8B;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	border-top: 1px #FFFFFF solid;
	border-bottom: 1px #FFFFFF solid;
	border-left: 1px #FFFFFF solid;
	border-right: 1px #FFFFFF solid;
    border-radius: 5px;
    padding: 4px;
    margin: 2px auto;
    box-shadow: 0 0 5px #222;
}
A.notselect, A.notselect:visited {
	font-family: calibri, arial,helvetica,sans-serif;
	color: white;
	font-size: 6pt;
	text-decoration: none;
}

A.notselect:hover {
	font-family: calibri, arial,helvetica,sans-serif;
	color: #FFFFFF;
	font-size: 6pt;
}
TD.selectedb, DIV.selectedb {
	width: 30;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 5pt;
	background-color: #FF9900;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border-top: 1px #FFFFFF solid;
	border-bottom: 1px #FFFFFF solid;
	border-left: 1px #FFFFFF solid;
	border-right: 1px #FFFFFF solid;
    border-radius: 5px;
    padding: 4px;
    margin: 2px auto;
    box-shadow: 0 0 5px #222;
}
A.select, A.select:visited {
	font-family: calibri, arial,helvetica,sans-serif;
	color: #FFFFFF;
	font-size: 8pt;
	text-decoration: none;
}

A.select:hover {
	font-family: calibri, arial,helvetica,sans-serif;
	color: red;
	text-decoration: none;
	font-size: 8pt;
}
A.summary, A.summary:visited {
	font-family: calibri, arial,helvetica,sans-serif;
	color: #000099;
	font-size: 11pt;
	text-decoration: none;
}

A.summary:hover {
	font-family: calibri, arial,helvetica,sans-serif;
	color: red;
	text-decoration: none;
	font-size: 9pt;
}

input:invalid  {
	background-color: red;
	color:#FFFFFF;
}
INPUT.ch{
	text-align:right;
	speak-numeral:continuous;
}
INPUT.center{
	text-align:center;
	speak-numeral:continuous;
}
INPUT.fen{
	FONT-SIZE: 12px;
}
SELECT.fen{
	FONT-SIZE: 12px;
}

/* Frames Modules */

BODY.bodymodule { /* Fond général */
	font-family: calibri, arial,helvetica,sans-serif;
}
BODY.bodyadmin { /* Fond général */
	font-family: calibri, arial,helvetica,sans-serif;
	background: #FFFFFF;
}

BODY.bodyprint {
	font-family: calibri, arial,helvetica,sans-serif;
	background: #FFFFFF;
}

TABLE.contenu {
	font-family: calibri, arial,helvetica,sans-serif;
	background-color: #D0D0C8;
	border: 1px solid #999999;
	width: 100%;
	margin: 0
}

TABLE.tablecont {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
}

TABLE.cadre {
	font-family: calibri, arial,helvetica,sans-serif;
	border:1px solid #000000;
	width: 760;
}

TD.title {
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	/* font-weight: bold; */
	font-size: 14px;
	line-height: 1.4em;
	border-bottom: 1px solid #999999;
	letter-spacing: .1em

}

TD.titl {
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height: 2em;
	border-bottom: 1px solid #999999;
}


A {
	font-family: calibri, arial,helvetica,sans-serif;
	color: blue;
	font-size: 9pt;
	text-decoration: none;
}

A:visited {
	font-family: calibri, arial,helvetica,sans-serif;
	color: blue;
	font-size: 9pt;
}

A:hover {
	font-family: calibri, arial,helvetica,sans-serif;
	color: red;
	font-size: 9pt;
	text-decoration: underline;
}


/* Barre de navigation des Modules */
TABLE.cadrecom {
	font-family: calibri, arial,helvetica,sans-serif;
	margin: 3;
	color: #000000;
	font-size: 12px;
}
TABLE.cadrenav {
	font-family: calibri, arial,helvetica,sans-serif;
	width: 96%;
	margin: 3;
	color: #000000;
	font-size: 12px;

}
select, option {
  font-weight:bold;
}
INPUT, SELECT {
	FONT-SIZE: 10px;
	font-family: calibri, arial,helvetica,sans-serif;
	color: #000000;
	padding:3px;
	border:1px solid #F5C5C5;
	border-radius:3px;
	box-shadow:1px 1px 2px #C0C0C0 inset;
	vertical-align:middle;
}
SELECT.tri {
	FONT-SIZE: 10px;
	font-family: calibri, arial,helvetica,sans-serif;
}
@media only screen and (max-width:1600px) {
	TABLE.cadrenav {
		font-family: calibri, arial,helvetica,sans-serif;
		width: 99%;
		margin: 3;
		color: #000000;
		font-size: 12px;

	}
	INPUT, SELECT {
		FONT-SIZE: 12px;
		font-family: calibri, arial,helvetica,sans-serif;
		color: #000000;
		padding:3px;
		border:1px solid #F5C5C5;
		border-radius:3px;
		box-shadow:1px 1px 2px #C0C0C0 inset;
		vertical-align:middle;
	}
}

TABLE.cadrenavtel {
	font-family: calibri, arial,helvetica,sans-serif;
	margin: 3;
	color: #000000;
	font-size: 12px;
}
TABLE.cadrenavb {
	font-family: calibri, arial,helvetica,sans-serif;
	background-color: #D0D0C8;
	border: 1px solid #999999;
	width: 100%;
	margin: 0;
	color: #000000;
	font-size: 12px;
	background-color:#FFFFFF;
}

TR.title {
	font-family: calibri, arial,helvetica,sans-serif;
	background-color: #D0D0C8;
	color: #000000;
	font-size: 11px;
	border-style:dashed;
	border:hidden;
}

TABLE.text {
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: normal;
	font-size: 10pt;
}

TABLE.cadrechat {
	font-family: calibri, arial,helvetica,sans-serif;
	background-color: #D0D0C8;
	border: 1px solid #999999;
	width: 98%;
	margin: 3;
	color: #000000;
	font-size: 12px;
}

TABLE.chat {
	font-family: calibri, arial,helvetica,sans-serif;
	background-color: #D0D0C8;
	width: 100%;
}

TD.chat1 {
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 14px;
}

TD.chat2 {
	color: black;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: normal;
	font-size: 12px;
}

TD.nav {
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: normal;
	font-size: 11px;
}

TD.author {
	font-family: calibri, arial,helvetica,sans-serif;
	background-color: #F0E8D9;
	color: #000000;
	font-size: 12px;
}

TABLE.tablecom {
	font-family: calibri, arial,helvetica,sans-serif;
	background-color: #F0E8D9;
	border: 1px solid #999999;
	width: 90%;
	margin: 3;
	color: black;
	font-size: 12px;
}

TABLE.success {
	align:center;
	font-family: calibri, arial,helvetica,sans-serif;
	background-color: #F0E8D9;
	border: 1px solid #999999;
	width: 760;
	margin: 3;
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}

FONT.title {
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: .1em;
	border-bottom: 1px solid #999999;
}
td.sum {
	color: black;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: normal;
	font-size: 8pt;
}
A.menutitle {
	font-family: calibri, arial,helvetica,sans-serif;
	color: blue;
	font-size: 8pt;
	text-decoration: none;
}

A.menutitle:visited {
	font-family: calibri, arial,helvetica,sans-serif;
	color: blue;
	font-size: 8pt;
	text-decoration: none;
}

A.menutitle:hover {
	font-family: calibri, arial,helvetica,sans-serif;
	color: red;
	font-size: 8pt;
	text-decoration: underline;
}
A.menview {
	font-family: calibri, arial,helvetica,sans-serif;
	color: #000000;
	font-size: 10pt;
	text-decoration: none;
}
A.menview:visited {
	font-family: calibri, arial,helvetica,sans-serif;
	color: #000000;
	font-size: 10pt;
	text-decoration: none;
}

A.menview:hover {
	font-family: calibri, arial,helvetica,sans-serif;
	color: 000066;
	font-size: 10pt;
	text-decoration: underline;
}



/* Page de Connexion */

BODY.bodylogin {
	font-family: calibri, arial,helvetica,sans-serif;
	margin: 0;

}

TABLE.contlogin {
	font-family: calibri, arial,helvetica,sans-serif;
	background-color: #D0D0C8;
	border: 1px solid #999999;
	width: 400;
	margin: 3;
	color: #000000;
	font-size: 12px;
}

TD.titlelogin {
	font-family: calibri, arial,helvetica,sans-serif;
	border: 1px solid #999999;
	margin: 3;
	color: #222222;
	font-weight: bold;
	font-size: 18pt;
	letter-spacing: .2em;
	text-align:center;
}

TD.textlogin {
	font-family: calibri, arial,helvetica,sans-serif;
	background-color: #F0E8D9;
	border: 1px solid #999999;
	margin: 3;
	color: #CC0066;
	font-weight: bold;
	font-size: 14px;

}

TD.login {
	font-family: calibri, arial,helvetica,sans-serif;
	background-color: #F0E8D9;
	border: 1px solid #999999;
	margin: 3;
	color: #CC0066;
	font-weight: bold;
	font-size: 11px;

}

/* Un peu partout */
BODY.bodybo {
	font-family: calibri, arial,helvetica,sans-serif;
	margin: 0;
	background-color: #000066; /* #fffff5; */
	background-image: url("");
}
TD.tableau {
	border-bottom:#333333 dotted 1px;
	vertical-align:middle;
	font-family: calibri, arial,helvetica,sans-serif;
	color: #000000;
	font-size: 12px;
}
TD.tableaug {
	border-bottom:#333333 dotted 1px;
	vertical-align:middle;
	font-family: calibri, arial,helvetica,sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight:600;
}

/* Sommaire */
TR.summary {
	font-family: calibri, arial,helvetica,sans-serif;
	color: #000000;
	font-size: 11px;
}
TD.tel {
	text-align:center;
	white-space:nowrap;
	width: 80;
}
/* Module liste */
td.mod_menu_tit {
	font-family: calibri, arial,helvetica,sans-serif;
	color: 000066;
	font-size: 16px;
}
td.mod_menu_opt {
	font-family: calibri, arial,helvetica,sans-serif;
	color: 000066;
	font-size: 12px;
}
TR.list {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
}
/* graph */
div.grap{
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
/* Visuel */
Table.visu {
	width: 100%;
	border:hidden;
	border-spacing: 0;
	margin-bottom: 1;
	margin-top: 1;
}
TR.visulist {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
}
TD.visulistval {
	font-family: calibri, arial,helvetica,sans-serif;
	color:#777777;
	font-size: 12px;
	border:none;
	border-bottom:#FFFFFF solid 1px;
	padding: 3px;
}
TD.visulist {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	border:none;
	border-bottom:#FFFFFF solid 1px;
	border-left:#AAAAAA dotted 1px;
	padding: 3px;
}
TD.titr, span.titr {
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	/* font-weight: bold; */
	font-size: 16px;
}
TD.alert {
	color: red;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 14px;
}
TD.menview {
	color: #000000;
	font-family: calibri, arial,helvetica,sans-serif;
	font-weight: normal;
	font-size: 12px;
}
TD.tit {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 14px;
	color:#000000;
	font-weight:bold;
}
TR.tit {
	font-family: calibri, arial,helvetica,sans-serif;
	text-align:center;
	font-size: 14px;
	color:#000000;
	font-weight:normal;
}
@media only screen and (max-width:1600px) {
	TD.tit {
		font-family: calibri, arial,helvetica,sans-serif;
		font-size: 16px;
		color:#000000;
		font-weight:bold;
	}
	TR.tit {
		font-family: calibri, arial,helvetica,sans-serif;
		text-align:center;
		font-size: 16px;
		color:#000000;
		font-weight:normal;
	}
	TD.titr {
		color: #000000;
		font-family: calibri, arial,helvetica,sans-serif;
		font-weight: bold;
		font-size: 16px;
	}
}
TD.data {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	color:#000066;
}
textarea{
	font-family:calibri, arial,helvetica,sans-serif;
 	border:solid 1px orange;
	font-size:12px;
}
/* NewCom */
TD.nc {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	color:#000000;
	text-align:center;
}
TR.nc {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	color:#000000;
}
TD.text {
	font-family: calibri, arial,helvetica,sans-serif;
	color: #000000;
	font-size: 14px;
	font-weight:400;
}
TR.text {
	font-family: calibri, arial,helvetica,sans-serif;
	color: #000000;
	font-size: 14px;
	font-weight:400;
}
TD.err{
	font-family: calibri, arial,helvetica,sans-serif;
	color: #FF0000;
	font-size: 14px;
}
@media only screen and (max-width:1600px) {
	TD.text {
		font-family: calibri, arial,helvetica,sans-serif;
		color: #000000;
		font-size: 12px;
		font-weight:400;
	}
	TR.text {
		font-family: calibri, arial,helvetica,sans-serif;
		color: #000000;
		font-size: 12px;
		font-weight:400;
	}
	TD.err{
		font-family: calibri, arial,helvetica,sans-serif;
		color: #FF0000;
		font-size: 11px;
	}
}

.verticaltext {
    color:#333;
    writing-mode:tb-rl;
    -webkit-transform:rotate(270deg);
    -moz-transform:rotate(270deg);
    white-space:nowrap;
    display:block;
    bottom:0;
    width:20px;
    height:20px;
    text-shadow: 0px 0px 1px #333;
    font-family: calibri, arial,helvetica,sans-serif;
    font-size:14px;
    font-weight:normal;
}
/* Nouvelle commande */
TD.nctit {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 14px;
	color:000066;
	font-weight:bold;
}
INPUT.ncfen{
	FONT-SIZE: 14px;
	font-weight:bold;
}
SELECT.ncfen{
	FONT-SIZE: 14px;
	font-weight:bold;
}
SELECT:Focus,INPUT:Focus{
	outline-width: medium;
	outline-style: solid;
	outline-color: 000066;
}
/* Objectif */
TD.objtit {
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 12px;
	color:#000000;
	font-weight:normal;
}
TD.objtext {
	font-family: calibri, arial,helvetica,sans-serif;
	color: #000000;
	font-size: 12px;
}
TD.objtextr {
	font-family: calibri, arial,helvetica,sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight:bold;
}
TR.titobj{
	background-color: #999999;
	color: #FFFFFF;
	font-size: 12px;
}
TD.objp{
	background-color: #999999;
	color: #EEEEEE;
	font-size: 12px;
}
TD.objr{
	background-color: #999999;
	color: #FFFFFF;
	font-size: 12px;
	font-weight:bold;
}
TD.objt{
	color: #000000;
	font-size: 12px;
}
TD.objto{
	color: #996600;
	font-size: 12px;
    font-style:oblique; //italic
}
/* Cadre */
TD.tabl {
	border-left:#333333 solid 1px;
}
TD.tabr {
	border-right:#333333 solid 1px;
}
TD.tablr {
	border-left:#333333 solid 1px;
	border-right:#333333 solid 1px;
}
TD.tabt {
	border-top:#333333 solid 1px;
}
TD.tabtl {
	border-top:#333333 solid 1px;
	border-left:#333333 solid 1px;
}
TD.tabtr {
	border-top:#333333 solid 1px;
	border-right:#333333 solid 1px;
}
TD.tabtlr {
	border-top:#333333 solid 1px;
	border-left:#333333 solid 1px;
	border-right:#333333 solid 1px;
}
TD.tabb {
	border-bottom:#333333 solid 1px;
}
TD.tabbl {
	border-bottom:#333333 solid 1px;
	border-left:#333333 solid 1px;
}
TD.tabbr {
	border-bottom:#333333 solid 1px;
	border-right:#333333 solid 1px;
}
TD.tabblr {
	border-bottom:#333333 solid 1px;
	border-left:#333333 solid 1px;
	border-right:#333333 solid 1px;
}
TD.tabtblr {
	border-bottom:#333333 solid 1px;
	border-top:#333333 solid 1px;
	border-left:#333333 solid 1px;
	border-right:#333333 solid 1px;
}
TD.tabtb {
	border-bottom:#333333 solid 1px;
	border-top:#333333 solid 1px;
}
TD.tabtbl {
	border-bottom:#333333 solid 1px;
	border-top:#333333 solid 1px;
	border-left:#333333 solid 1px;
}
TD.tabtbr {
	border-bottom:#333333 solid 1px;
	border-top:#333333 solid 1px;
	border-right:#333333 solid 1px;
}
TD.tabgtblr {
	border-bottom:#333333 solid 1px;
	border-top:#333333 solid 1px;
	border-left:#333333 solid 1px;
	border-right:#333333 solid 2px;
}
TD.tabgtbr {
	border-bottom:#333333 solid 1px;
	border-top:#333333 solid 1px;
	border-right:#333333 solid 2px;
}
TD.tabgbr {
	border-bottom:#333333 solid 1px;
	border-right:#333333 solid 2px;
}
/* Error */
TR.valid {
	font-family: calibri, arial,helvetica,sans-serif;
	text-align:center;
	font-size: 14px;
	color:#009900;
}
TR.invalid {
	font-family: calibri, arial,helvetica,sans-serif;
	text-align:center;
	font-size: 14px;
	color:#FF0000;
}
/* TD Tab */
TD.tabg {
	border-left:#333333 dotted 1px;
}
TD.tabd {
	border-right:#333333 dotted 1px;
}
TD.tabh {
	border-top:#333333 dotted 1px;
}
TD.tabb {
	border-bottom:#333333 dotted 1px;
}
TD.tabgd {
	border-left:#333333 dotted 1px;
	border-right:#333333 dotted 1px;
}
TD.tabbg {
	border-left:#333333 dotted 1px;
	border-bottom:#333333 dotted 1px;
}
TD.tabbd {
	border-right:#333333 dotted 1px;
	border-bottom:#333333 dotted 1px;
}
TD.tabbgd {
	border-left:#333333 dotted 1px;
	border-right:#333333 dotted 1px;
	border-bottom:#333333 dotted 1px;
}
TD.tabhbgd {
	border-top:#333333 dotted 1px;
	border-left:#333333 dotted 1px;
	border-right:#333333 dotted 1px;
	border-bottom:#333333 dotted 1px;
}
TD.libnpu {
	color: #666666;
	font-family: calibri, arial,helvetica,sans-serif;
	font-size: 14px;
	font-weight:400;
	font-style:italic
}
